@import url(https://fonts.googleapis.com/css?family=Arvo:400,400i,700,700i&display=swap);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700&display=swap);



body,
input,
textarea,
.mbr-section-text,
.mbr-company .list-group-text,
.panel-body {
  font-family: 'Open Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Open Sans', sans-serif;
}
.alert,
.mbr-section-title,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Arvo', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Arvo', serif;
}
.btn {
  border-radius: 2.6em;
}
.mbr-gallery-filter ul li {
  border-radius: 2.6em;
}
.btn-sm,
.mbr-section-subtitle,
.mbr-cards .card-subtitle,
.nav-tabs .nav-link,
.mbr-testimonial .card-block,
.table th {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Arvo', serif;
}
.mbr-author-desc {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Arvo', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #f39c12 !important;
}
.bg-success {
  background-color: #2ecc71 !important;
}
.bg-info {
  background-color: #3498db !important;
}
.bg-warning {
  background-color: #f1c40f !important;
}
.bg-danger {
  background-color: #e74c3c !important;
}
.btn-primary {
  background-color: #f39c12;
  border-color: #f39c12;
  color: #000000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #f5b043;
  border-color: #f5b043;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #f5b043 !important;
  border-color: #f5b043 !important;
}
.btn-secondary {
  background-color: #9b59b6;
  border-color: #9b59b6;
  color: #000000;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #b07cc6;
  border-color: #b07cc6;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b07cc6 !important;
  border-color: #b07cc6 !important;
}
.btn-info {
  background-color: #3498db;
  border-color: #3498db;
  color: #000000;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #5faee3;
  border-color: #5faee3;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #5faee3 !important;
  border-color: #5faee3 !important;
}
.btn-success {
  background-color: #2ecc71;
  border-color: #2ecc71;
  color: #000000;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #54d98c;
  border-color: #54d98c;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #54d98c !important;
  border-color: #54d98c !important;
}
.btn-warning {
  background-color: #f1c40f;
  border-color: #f1c40f;
  color: #000000;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #f4d03f;
  border-color: #f4d03f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f4d03f !important;
  border-color: #f4d03f !important;
}
.btn-danger {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #000000;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ed7669;
  border-color: #ed7669;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ed7669 !important;
  border-color: #ed7669 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #ef970c;
  color: #ef970c;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #fff;
  background-color: #f39c12;
  border-color: #f39c12;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #000000 !important;
  background-color: #f39c12 !important;
  border-color: #f39c12 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #9752b3;
  color: #9752b3;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #fff;
  background-color: #9b59b6;
  border-color: #9b59b6;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #000000 !important;
  background-color: #9b59b6 !important;
  border-color: #9b59b6 !important;
}
.btn-info-outline {
  background: none;
  border-color: #2b94d9;
  color: #2b94d9;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #000000 !important;
  background-color: #3498db !important;
  border-color: #3498db !important;
}
.btn-success-outline {
  background: none;
  border-color: #2cc46c;
  color: #2cc46c;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #fff;
  background-color: #2ecc71;
  border-color: #2ecc71;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #000000 !important;
  background-color: #2ecc71 !important;
  border-color: #2ecc71 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #e8bd0e;
  color: #e8bd0e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #000000 !important;
  background-color: #f1c40f !important;
  border-color: #f1c40f !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e64433;
  color: #e64433;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #fff;
  background-color: #e74c3c;
  border-color: #e74c3c;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #000000 !important;
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
}
.btn-primary.btn-text {
  color: #f39c12;
  background: none;
  border: none;
}
.btn-primary.btn-text:hover,
.btn-primary.btn-text:focus,
.btn-primary.btn-text.focus,
.btn-primary.btn-text:active,
.btn-primary.btn-text.active {
  color: #f5b043;
  background: none !important;
  border: none !important;
}
.btn-secondary.btn-text {
  color: #9b59b6;
  background: none;
  border: none;
}
.btn-secondary.btn-text:hover,
.btn-secondary.btn-text:focus,
.btn-secondary.btn-text.focus,
.btn-secondary.btn-text:active,
.btn-secondary.btn-text.active {
  color: #b07cc6;
  background: none !important;
  border: none !important;
}
.btn-info.btn-text {
  color: #3498db;
  background: none;
  border: none;
}
.btn-info.btn-text:hover,
.btn-info.btn-text:focus,
.btn-info.btn-text.focus,
.btn-info.btn-text:active,
.btn-info.btn-text.active {
  color: #5faee3;
  background: none !important;
  border: none !important;
}
.btn-success.btn-text {
  color: #2ecc71;
  background: none;
  border: none;
}
.btn-success.btn-text:hover,
.btn-success.btn-text:focus,
.btn-success.btn-text.focus,
.btn-success.btn-text:active,
.btn-success.btn-text.active {
  color: #54d98c;
  background: none !important;
  border: none !important;
}
.btn-warning.btn-text {
  color: #f1c40f;
  background: none;
  border: none;
}
.btn-warning.btn-text:hover,
.btn-warning.btn-text:focus,
.btn-warning.btn-text.focus,
.btn-warning.btn-text:active,
.btn-warning.btn-text.active {
  color: #f4d03f;
  background: none !important;
  border: none !important;
}
.btn-danger.btn-text {
  color: #e74c3c;
  background: none;
  border: none;
}
.btn-danger.btn-text:hover,
.btn-danger.btn-text:focus,
.btn-danger.btn-text.focus,
.btn-danger.btn-text:active,
.btn-danger.btn-text.active {
  color: #ed7669;
  background: none !important;
  border: none !important;
}
.btn-black.btn-text {
  color: #000000;
  background: none;
  border: none;
}
.btn-black.btn-text:hover,
.btn-black.btn-text:focus,
.btn-black.btn-text.focus,
.btn-black.btn-text:active,
.btn-black.btn-text.active {
  color: #1a1a1a;
  background: none !important;
  border: none !important;
}
.btn-white.btn-text {
  color: #ffffff;
  background: none;
  border: none;
}
.btn-white.btn-text:hover,
.btn-white.btn-text:focus,
.btn-white.btn-text.focus,
.btn-white.btn-text:active,
.btn-white.btn-text.active {
  color: #ffffff;
  background: none !important;
  border: none !important;
}
.text-primary {
  color: #f39c12 !important;
}
.text-success {
  color: #2ecc71 !important;
}
.text-info {
  color: #3498db !important;
}
.text-warning {
  color: #f1c40f !important;
}
.text-danger {
  color: #e74c3c !important;
}
.alert-success {
  background-color: #2ecc71;
}
.alert-info {
  background-color: #3498db;
}
.alert-warning {
  background-color: #f1c40f;
}
.alert-danger {
  background-color: #e74c3c;
}
.btn-social {
  border-color: #f39c12;
}
.btn-social:hover {
  background: #f39c12;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #f39c12;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #f39c12;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #f39c12;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #f39c12;
}
.lead a {
  color: #f39c12;
}
.lead a:hover {
  color: #f5b043;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fdedd4;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d1f5e0;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e1f0fa;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fcf3d0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fdf3f2;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #f39c12;
}
/*colorM*/
/*nav-tabs*/
.header5 .nav-tabs .nav-link:after {
  background: #f39c12;
}
.header9 .nav-tabs .nav-link.active:after {
  background: #f39c12;
  color: #222;
}
/*end-nav-tabs*/
/*mbr-arrow next and toTop*/
.mbr-arrow a {
  border-radius: 50% !important;
}
.mbr-arrow-up a {
  border-radius: 50% !important;
}
.mbr-arrow a,
.mbr-arrow-up a {
  background: rgba(243, 156, 18, 0.6);
  color: #000;
}
.mbr-arrow a:hover,
.mbr-arrow-up a:hover {
  background: #f4a62a;
}
/*end mbr-arrow next and toTop*/
/*features8*/
.card .card-number {
  background: #f39c12;
}
/*features14*/
.features13 .card .card-number,
.features14 .card .card-number {
  background: transparent;
}
/*features15*/
.features15 .card-block:before {
  border-color: rgba(243, 156, 18, 0.5);
}
/*features16*/
.features16 .mbr-section-subtitle:before {
  background: #f39c12;
}
/*slider elements*/
.mbr-slider .carousel-control:hover {
  background: #f39c12;
}
.mbr-slider .carousel-indicators .active {
  background: #f39c12;
}
/*gallery*/
.mbr-gallery .modal .close {
  border-color: #f39c12;
}
.mbr-gallery .modal .close:hover {
  background: #f39c12;
}
.mbr-gallery-filter li.active {
  border-color: #f39c12;
  color: #000;
}
.mbr-gallery-filter li:hover {
  background: #f5b043;
  color: #000;
}
.mbr-gallery .mbr-gallery-item:hover > div::before {
  background: rgba(243, 156, 18, 0.5);
}
.mbr-gallery .mbr-gallery-item:hover {
  background: #f39c12;
}
/*end gallery*/
/*blockquote*/
blockquote {
  border-left: 3px solid #f39c12;
}
/*content4*/
.content4 p {
  border-top-color: #f39c12;
  border-bottom-color: #f39c12;
}
/*image2, video2*/
.image1 .mbr-figure-caption,
.video1 .mbr-figure-caption,
.image2 .mbr-figure-caption,
.video2 .mbr-figure-caption {
  background-color: #f39c12;
}
/* progress bar */
.progressbar .progress-primary[value]::-webkit-progress-value {
  background-color: #f39c12;
}
.progressbar .progress-primary[value]::-moz-progress-bar {
  background-color: #f39c12;
}
.progressbar .progress-primary[value]::-ms-fill {
  background-color: #f39c12;
}
@media screen and (min-width: 0\0) {
  .progressbar .progress-primary .progress-bar {
    background-color: #f39c12;
  }
}
.progressbar .progressbar-number {
  background: #f5b043;
}
/*countdown*/
.countdown .period {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.countdown .number {
  font-family: 'Arvo', serif;
}
.countdown1 .number-wrap {
  border-color: #f39c12;
}
.countdown2 .bottom1 {
  background: #f5b043;
}
.countdown2 .bottom2 {
  background: #c87f0a;
}
/*accordion*/
.accordion .panel-heading {
  background: #f5b043;
  border-bottom: 1px solid #c87f0a;
}
.accordion .panel-heading:hover {
  background: #c87f0a;
}
.accordion .accordion-group .panel:last-child:after {
  background: #c87f0a;
}
/* news */
.news__card:hover {
  background: #f39c12;
}
/*footer*/
.footer1 .footer-list a:hover {
  color: #f39c12;
}
.shop1 .shop-item-price {
  font-family: 'Montserrat', sans-serif;
}
.shop1 .mbr-gallery-item:hover .item_overlay {
  background: #f39c12;
  opacity: 0.2;
}
.team1 .title1,
.person-info .title1,
.team1 .title2,
.person-info .title2,
.team1 .title3,
.person-info .title3,
.team1 .title4,
.person-info .title4 {
  font-family: 'Arvo', serif;
}
.team1 .subtitle1,
.person-info .subtitle1,
.team1 .subtitle2,
.person-info .subtitle2,
.team1 .subtitle3,
.person-info .subtitle3,
.team1 .subtitle4,
.person-info .subtitle4 {
  font-family: 'Montserrat', sans-serif;
}
.team1 .text1,
.person-info .text1,
.team1 .text2,
.person-info .text2,
.team1 .text3,
.person-info .text3,
.team1 .text4,
.person-info .text4 {
  font-family: 'Open Sans', sans-serif;
}
.person-info .subtitle1,
.person-info .subtitle2,
.person-info .subtitle3,
.person-info .subtitle4 {
  color: #f39c12;
}
.animated-bg1 .text {
  font-family: 'Open Sans', sans-serif;
}
.features9 .timeline-panel h4 {
  font-family: 'Arvo', serif;
}
.features9 .timeline-panel p {
  font-family: 'Open Sans', sans-serif;
}
.features9 .date-normal p {
  font-family: 'Montserrat', sans-serif;
}
.features9 .date-inverted p {
  font-family: 'Montserrat', sans-serif;
}
.form-control {
  background: #f5f5f5;
  padding: 0.8rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
/*end colorM*/
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
}
#menu-0 .link {
  font-size: 0.875rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-0 .link:hover,
#menu-0 .link:focus {
  color: #f39c12;
}
#menu-0 .dropdown-item:hover::before,
#menu-0 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-0 .dropdown-item:hover,
#menu-0 .dropdown-item:focus {
  color: #ffffff;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #1a242f;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-g .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-g .mbr-section-title {
  text-align: center;
}
#header1-g .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-h .mbr-section-title,
#content3-h .mbr-section-subtitle {
  text-align: center;
}
#header7-3p .mbr-section-subtitle {
  text-transform: uppercase;
  color: #000000;
}
#header7-3p .mbr-section-text {
  color: #000000;
  font-size: 17px;
}
#header7-3p .mbr-section-title {
  color: #242424;
  font-weight: bold;
  font-size: 48px;
}
#content3-3o .mbr-section-title,
#content3-3o .mbr-section-subtitle {
  text-align: center;
}
#content3-3o H3 {
  color: #f1c40f;
}
#features1-j .mbr-section-title {
  font-weight: 700;
}
#features1-j .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#header8-3 .display-1 {
  font-weight: 700;
}
#header8-3 .subtitle {
  color: #fff;
}
#header8-3 .mbr-section-subtitle.lead {
  text-transform: uppercase;
  margin-bottom: 0;
}
#header8-3 .testimonial-text,
#header8-3 .testimonial-author,
#header8-3 .testimonial-position {
  color: #565555;
}
#header8-3 .testimonial-position {
  font-style: italic;
  color: #ffffff;
}
#header8-3 .testimonial-text {
  text-align: center;
}
#header8-3 .testimonial-author {
  color: #ffffff;
}
#content3-k .mbr-section-title,
#content3-k .mbr-section-subtitle {
  text-align: center;
}
#features16-7 .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-7 .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#content5-3t .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-o .navbar-caption {
  color: #ffffff;
}
#menu-o .navbar-toggler {
  color: #ffffff;
}
#menu-o .close-icon::before,
#menu-o .close-icon::after {
  background-color: #ffffff;
}
#menu-o .link,
#menu-o .dropdown-item {
  color: #ffffff;
}
#menu-o .link {
  font-size: 0.875rem;
}
#menu-o .dropdown-item,
#menu-o .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-o .link:hover,
#menu-o .link:focus {
  color: #f39c12;
}
#menu-o .dropdown-item:hover::before,
#menu-o .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-o .dropdown-item:hover,
#menu-o .dropdown-item:focus {
  color: #ffffff;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-menu {
  background: #1a242f;
}
#menu-o .nav-dropdown-sm .link:focus,
#menu-o .nav-dropdown-sm .link:hover,
#menu-o .nav-dropdown-sm .dropdown-item:focus,
#menu-o .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-o .navbar,
#menu-o .nav-dropdown-sm,
#menu-o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-o .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-o .bg-color.transparent.opened .link:hover,
#menu-o .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-q .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-q .mbr-section-title {
  text-align: center;
}
#header1-q .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-r .mbr-section-title,
#content3-r .mbr-section-subtitle {
  text-align: center;
}
#content3-t .mbr-section-title,
#content3-t .mbr-section-subtitle {
  text-align: center;
}
#content3-t H3 {
  color: #ffffff;
}
#content3-t P {
  color: #ffffff;
}
#content5-49 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#header1-12 .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-12 .mbr-section-title {
  text-align: center;
}
#header1-12 .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-11 .lead {
  color: #9fa3a7;
}
#features7-11 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-11 .mbr-section-text {
  color: #000000;
}
#menu-v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-v .navbar-caption {
  color: #ffffff;
}
#menu-v .navbar-toggler {
  color: #ffffff;
}
#menu-v .close-icon::before,
#menu-v .close-icon::after {
  background-color: #ffffff;
}
#menu-v .link,
#menu-v .dropdown-item {
  color: #ffffff;
}
#menu-v .link {
  font-size: 0.875rem;
}
#menu-v .dropdown-item,
#menu-v .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-v .link:hover,
#menu-v .link:focus {
  color: #f39c12;
}
#menu-v .dropdown-item:hover::before,
#menu-v .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-v .dropdown-item:hover,
#menu-v .dropdown-item:focus {
  color: #ffffff;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-menu {
  background: #1a242f;
}
#menu-v .nav-dropdown-sm .link:focus,
#menu-v .nav-dropdown-sm .link:hover,
#menu-v .nav-dropdown-sm .dropdown-item:focus,
#menu-v .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-v .navbar,
#menu-v .nav-dropdown-sm,
#menu-v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-v .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-v .bg-color.transparent.opened .link:hover,
#menu-v .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#testimonials1-y .card-block p {
  font-size: 15px;
}
#testimonials1-y .card-block {
  color: #000000;
}
#content5-48 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-13 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-13 .navbar-caption {
  color: #ffffff;
}
#menu-13 .navbar-toggler {
  color: #ffffff;
}
#menu-13 .close-icon::before,
#menu-13 .close-icon::after {
  background-color: #ffffff;
}
#menu-13 .link,
#menu-13 .dropdown-item {
  color: #ffffff;
}
#menu-13 .link {
  font-size: 0.875rem;
}
#menu-13 .dropdown-item,
#menu-13 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-13 .link:hover,
#menu-13 .link:focus {
  color: #f39c12;
}
#menu-13 .dropdown-item:hover::before,
#menu-13 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-13 .dropdown-item:hover,
#menu-13 .dropdown-item:focus {
  color: #ffffff;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-menu {
  background: #1a242f;
}
#menu-13 .nav-dropdown-sm .link:focus,
#menu-13 .nav-dropdown-sm .link:hover,
#menu-13 .nav-dropdown-sm .dropdown-item:focus,
#menu-13 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-13 .navbar,
#menu-13 .nav-dropdown-sm,
#menu-13 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-13 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-13 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-13 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-13 .bg-color.transparent.opened .link:hover,
#menu-13 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-15 .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-15 .mbr-section-title {
  text-align: center;
}
#header1-15 .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-18 .lead {
  color: #9fa3a7;
}
#features7-18 .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-18 .mbr-section-text {
  color: #000000;
}
#content3-16 .mbr-section-title,
#content3-16 .mbr-section-subtitle {
  text-align: center;
}
#content5-3y .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-19 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-19 .navbar-caption {
  color: #ffffff;
}
#menu-19 .navbar-toggler {
  color: #ffffff;
}
#menu-19 .close-icon::before,
#menu-19 .close-icon::after {
  background-color: #ffffff;
}
#menu-19 .link,
#menu-19 .dropdown-item {
  color: #ffffff;
}
#menu-19 .link {
  font-size: 0.875rem;
}
#menu-19 .dropdown-item,
#menu-19 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-19 .link:hover,
#menu-19 .link:focus {
  color: #f39c12;
}
#menu-19 .dropdown-item:hover::before,
#menu-19 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-19 .dropdown-item:hover,
#menu-19 .dropdown-item:focus {
  color: #ffffff;
}
#menu-19 .link[aria-expanded="true"],
#menu-19 .dropdown-menu {
  background: #1a242f;
}
#menu-19 .nav-dropdown-sm .link:focus,
#menu-19 .nav-dropdown-sm .link:hover,
#menu-19 .nav-dropdown-sm .dropdown-item:focus,
#menu-19 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-19 .navbar,
#menu-19 .nav-dropdown-sm,
#menu-19 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-19 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-19 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-19 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-19 .bg-color.transparent.opened .link:hover,
#menu-19 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-19 .link[aria-expanded="true"],
#menu-19 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-1a .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-1a .mbr-section-title {
  text-align: center;
}
#header1-1a .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-1b .lead {
  color: #9fa3a7;
}
#features7-1b .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-1b .mbr-section-text {
  color: #000000;
}
#content5-45 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-1l .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1l .navbar-caption {
  color: #ffffff;
}
#menu-1l .navbar-toggler {
  color: #ffffff;
}
#menu-1l .close-icon::before,
#menu-1l .close-icon::after {
  background-color: #ffffff;
}
#menu-1l .link,
#menu-1l .dropdown-item {
  color: #ffffff;
}
#menu-1l .link {
  font-size: 0.875rem;
}
#menu-1l .dropdown-item,
#menu-1l .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-1l .link:hover,
#menu-1l .link:focus {
  color: #f39c12;
}
#menu-1l .dropdown-item:hover::before,
#menu-1l .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-1l .dropdown-item:hover,
#menu-1l .dropdown-item:focus {
  color: #ffffff;
}
#menu-1l .link[aria-expanded="true"],
#menu-1l .dropdown-menu {
  background: #1a242f;
}
#menu-1l .nav-dropdown-sm .link:focus,
#menu-1l .nav-dropdown-sm .link:hover,
#menu-1l .nav-dropdown-sm .dropdown-item:focus,
#menu-1l .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-1l .navbar,
#menu-1l .nav-dropdown-sm,
#menu-1l .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1l .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-1l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1l .bg-color.transparent.opened .link:hover,
#menu-1l .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-1l .link[aria-expanded="true"],
#menu-1l .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-1m .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-1m .mbr-section-title {
  text-align: center;
}
#header1-1m .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-1n .lead {
  color: #9fa3a7;
}
#features7-1n .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-1n .mbr-section-text {
  color: #000000;
}
#content5-47 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-1p .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1p .navbar-caption {
  color: #ffffff;
}
#menu-1p .navbar-toggler {
  color: #ffffff;
}
#menu-1p .close-icon::before,
#menu-1p .close-icon::after {
  background-color: #ffffff;
}
#menu-1p .link,
#menu-1p .dropdown-item {
  color: #ffffff;
}
#menu-1p .link {
  font-size: 0.875rem;
}
#menu-1p .dropdown-item,
#menu-1p .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-1p .link:hover,
#menu-1p .link:focus {
  color: #f39c12;
}
#menu-1p .dropdown-item:hover::before,
#menu-1p .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-1p .dropdown-item:hover,
#menu-1p .dropdown-item:focus {
  color: #ffffff;
}
#menu-1p .link[aria-expanded="true"],
#menu-1p .dropdown-menu {
  background: #1a242f;
}
#menu-1p .nav-dropdown-sm .link:focus,
#menu-1p .nav-dropdown-sm .link:hover,
#menu-1p .nav-dropdown-sm .dropdown-item:focus,
#menu-1p .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-1p .navbar,
#menu-1p .nav-dropdown-sm,
#menu-1p .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1p .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-1p .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1p .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1p .bg-color.transparent.opened .link:hover,
#menu-1p .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-1p .link[aria-expanded="true"],
#menu-1p .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-1q .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-1q .mbr-section-title {
  text-align: center;
}
#header1-1q .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-1r .lead {
  color: #9fa3a7;
}
#features7-1r .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-1r .mbr-section-text {
  color: #000000;
}
#content3-1s .mbr-section-title,
#content3-1s .mbr-section-subtitle {
  text-align: center;
}
#content5-42 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-1v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1v .navbar-caption {
  color: #ffffff;
}
#menu-1v .navbar-toggler {
  color: #ffffff;
}
#menu-1v .close-icon::before,
#menu-1v .close-icon::after {
  background-color: #ffffff;
}
#menu-1v .link,
#menu-1v .dropdown-item {
  color: #ffffff;
}
#menu-1v .link {
  font-size: 0.875rem;
}
#menu-1v .dropdown-item,
#menu-1v .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-1v .link:hover,
#menu-1v .link:focus {
  color: #f39c12;
}
#menu-1v .dropdown-item:hover::before,
#menu-1v .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-1v .dropdown-item:hover,
#menu-1v .dropdown-item:focus {
  color: #ffffff;
}
#menu-1v .link[aria-expanded="true"],
#menu-1v .dropdown-menu {
  background: #1a242f;
}
#menu-1v .nav-dropdown-sm .link:focus,
#menu-1v .nav-dropdown-sm .link:hover,
#menu-1v .nav-dropdown-sm .dropdown-item:focus,
#menu-1v .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-1v .navbar,
#menu-1v .nav-dropdown-sm,
#menu-1v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1v .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-1v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1v .bg-color.transparent.opened .link:hover,
#menu-1v .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-1v .link[aria-expanded="true"],
#menu-1v .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-1w .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-1w .mbr-section-title {
  text-align: center;
}
#header1-1w .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-1x .lead {
  color: #9fa3a7;
}
#features7-1x .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-1x .mbr-section-text {
  color: #000000;
}
#content5-43 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-21 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-21 .navbar-caption {
  color: #ffffff;
}
#menu-21 .navbar-toggler {
  color: #ffffff;
}
#menu-21 .close-icon::before,
#menu-21 .close-icon::after {
  background-color: #ffffff;
}
#menu-21 .link,
#menu-21 .dropdown-item {
  color: #ffffff;
}
#menu-21 .link {
  font-size: 0.875rem;
}
#menu-21 .dropdown-item,
#menu-21 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-21 .link:hover,
#menu-21 .link:focus {
  color: #f39c12;
}
#menu-21 .dropdown-item:hover::before,
#menu-21 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-21 .dropdown-item:hover,
#menu-21 .dropdown-item:focus {
  color: #ffffff;
}
#menu-21 .link[aria-expanded="true"],
#menu-21 .dropdown-menu {
  background: #1a242f;
}
#menu-21 .nav-dropdown-sm .link:focus,
#menu-21 .nav-dropdown-sm .link:hover,
#menu-21 .nav-dropdown-sm .dropdown-item:focus,
#menu-21 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-21 .navbar,
#menu-21 .nav-dropdown-sm,
#menu-21 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-21 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-21 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-21 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-21 .bg-color.transparent.opened .link:hover,
#menu-21 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-21 .link[aria-expanded="true"],
#menu-21 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-22 .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-22 .mbr-section-title {
  text-align: center;
}
#header1-22 .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-40 .mbr-section-title,
#content3-40 .mbr-section-subtitle {
  text-align: center;
}
#content3-40 P {
  font-size: 30px;
}
#content5-41 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-29 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-29 .navbar-caption {
  color: #ffffff;
}
#menu-29 .navbar-toggler {
  color: #ffffff;
}
#menu-29 .close-icon::before,
#menu-29 .close-icon::after {
  background-color: #ffffff;
}
#menu-29 .link,
#menu-29 .dropdown-item {
  color: #ffffff;
}
#menu-29 .link {
  font-size: 0.875rem;
}
#menu-29 .dropdown-item,
#menu-29 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-29 .link:hover,
#menu-29 .link:focus {
  color: #f39c12;
}
#menu-29 .dropdown-item:hover::before,
#menu-29 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-29 .dropdown-item:hover,
#menu-29 .dropdown-item:focus {
  color: #ffffff;
}
#menu-29 .link[aria-expanded="true"],
#menu-29 .dropdown-menu {
  background: #1a242f;
}
#menu-29 .nav-dropdown-sm .link:focus,
#menu-29 .nav-dropdown-sm .link:hover,
#menu-29 .nav-dropdown-sm .dropdown-item:focus,
#menu-29 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-29 .navbar,
#menu-29 .nav-dropdown-sm,
#menu-29 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-29 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-29 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-29 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-29 .bg-color.transparent.opened .link:hover,
#menu-29 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-29 .link[aria-expanded="true"],
#menu-29 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-2b .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-2b .mbr-section-title {
  text-align: center;
}
#header1-2b .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-2c .mbr-section-title,
#content3-2c .mbr-section-subtitle {
  text-align: center;
}
#features7-2e .lead {
  color: #9fa3a7;
}
#features7-2e .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-2e .mbr-section-text {
  color: #000000;
}
#content5-3x .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-2f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2f .navbar-caption {
  color: #ffffff;
}
#menu-2f .navbar-toggler {
  color: #ffffff;
}
#menu-2f .close-icon::before,
#menu-2f .close-icon::after {
  background-color: #ffffff;
}
#menu-2f .link,
#menu-2f .dropdown-item {
  color: #ffffff;
}
#menu-2f .link {
  font-size: 0.875rem;
}
#menu-2f .dropdown-item,
#menu-2f .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-2f .link:hover,
#menu-2f .link:focus {
  color: #f39c12;
}
#menu-2f .dropdown-item:hover::before,
#menu-2f .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-2f .dropdown-item:hover,
#menu-2f .dropdown-item:focus {
  color: #ffffff;
}
#menu-2f .link[aria-expanded="true"],
#menu-2f .dropdown-menu {
  background: #1a242f;
}
#menu-2f .nav-dropdown-sm .link:focus,
#menu-2f .nav-dropdown-sm .link:hover,
#menu-2f .nav-dropdown-sm .dropdown-item:focus,
#menu-2f .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-2f .navbar,
#menu-2f .nav-dropdown-sm,
#menu-2f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2f .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-2f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2f .bg-color.transparent.opened .link:hover,
#menu-2f .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-2f .link[aria-expanded="true"],
#menu-2f .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-2g .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-2g .mbr-section-title {
  text-align: center;
}
#header1-2g .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-2h .mbr-section-title,
#content3-2h .mbr-section-subtitle {
  text-align: center;
}
#features1-2i .mbr-section-title {
  font-weight: 700;
}
#features1-2i .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#header8-2j .display-1 {
  font-weight: 700;
}
#header8-2j .subtitle {
  color: #fff;
}
#header8-2j .mbr-section-subtitle.lead {
  text-transform: uppercase;
  margin-bottom: 0;
}
#header8-2j .testimonial-text,
#header8-2j .testimonial-author,
#header8-2j .testimonial-position {
  color: #565555;
}
#header8-2j .testimonial-position {
  font-style: italic;
  color: #ffffff;
}
#header8-2j .testimonial-text {
  text-align: center;
}
#header8-2j .testimonial-author {
  color: #ffffff;
}
#content3-2k .mbr-section-title,
#content3-2k .mbr-section-subtitle {
  text-align: center;
}
#features16-2m .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-2m .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#content5-3v .mbr-section-title {
  font-size: 36px;
}
#menu-2s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2s .navbar-caption {
  color: #ffffff;
}
#menu-2s .navbar-toggler {
  color: #ffffff;
}
#menu-2s .close-icon::before,
#menu-2s .close-icon::after {
  background-color: #ffffff;
}
#menu-2s .link,
#menu-2s .dropdown-item {
  color: #ffffff;
}
#menu-2s .link {
  font-size: 0.875rem;
}
#menu-2s .dropdown-item,
#menu-2s .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-2s .link:hover,
#menu-2s .link:focus {
  color: #f39c12;
}
#menu-2s .dropdown-item:hover::before,
#menu-2s .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-2s .dropdown-item:hover,
#menu-2s .dropdown-item:focus {
  color: #ffffff;
}
#menu-2s .link[aria-expanded="true"],
#menu-2s .dropdown-menu {
  background: #1a242f;
}
#menu-2s .nav-dropdown-sm .link:focus,
#menu-2s .nav-dropdown-sm .link:hover,
#menu-2s .nav-dropdown-sm .dropdown-item:focus,
#menu-2s .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-2s .navbar,
#menu-2s .nav-dropdown-sm,
#menu-2s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2s .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-2s .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2s .bg-color.transparent.opened .link:hover,
#menu-2s .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-2s .link[aria-expanded="true"],
#menu-2s .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-2t .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-2t .mbr-section-title {
  text-align: center;
}
#header1-2t .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-2u .lead {
  color: #9fa3a7;
}
#features7-2u .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-2u .mbr-section-text {
  color: #000000;
}
#content5-44 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-35 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-35 .navbar-caption {
  color: #ffffff;
}
#menu-35 .navbar-toggler {
  color: #ffffff;
}
#menu-35 .close-icon::before,
#menu-35 .close-icon::after {
  background-color: #ffffff;
}
#menu-35 .link,
#menu-35 .dropdown-item {
  color: #ffffff;
}
#menu-35 .link {
  font-size: 0.875rem;
}
#menu-35 .dropdown-item,
#menu-35 .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-35 .link:hover,
#menu-35 .link:focus {
  color: #f39c12;
}
#menu-35 .dropdown-item:hover::before,
#menu-35 .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-35 .dropdown-item:hover,
#menu-35 .dropdown-item:focus {
  color: #ffffff;
}
#menu-35 .link[aria-expanded="true"],
#menu-35 .dropdown-menu {
  background: #1a242f;
}
#menu-35 .nav-dropdown-sm .link:focus,
#menu-35 .nav-dropdown-sm .link:hover,
#menu-35 .nav-dropdown-sm .dropdown-item:focus,
#menu-35 .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-35 .navbar,
#menu-35 .nav-dropdown-sm,
#menu-35 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-35 .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-35 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-35 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-35 .bg-color.transparent.opened .link:hover,
#menu-35 .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-35 .link[aria-expanded="true"],
#menu-35 .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-36 .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-36 .mbr-section-title {
  text-align: center;
}
#header1-36 .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#content3-37 .mbr-section-title,
#content3-37 .mbr-section-subtitle {
  text-align: center;
}
#features1-38 .mbr-section-title {
  font-weight: 700;
}
#features1-38 .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#header8-39 .display-1 {
  font-weight: 700;
}
#header8-39 .subtitle {
  color: #fff;
}
#header8-39 .mbr-section-subtitle.lead {
  text-transform: uppercase;
  margin-bottom: 0;
}
#header8-39 .testimonial-text,
#header8-39 .testimonial-author,
#header8-39 .testimonial-position {
  color: #565555;
}
#header8-39 .testimonial-position {
  font-style: italic;
  color: #ffffff;
}
#header8-39 .testimonial-text {
  text-align: center;
}
#header8-39 .testimonial-author {
  color: #ffffff;
}
#content3-3a .mbr-section-title,
#content3-3a .mbr-section-subtitle {
  text-align: center;
}
#features16-3c .mbr-section-title {
  font-weight: 700;
  letter-spacing: .5vw;
  text-transform: uppercase;
}
#features16-3c .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}
#content5-3w .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
#menu-3f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3f .navbar-caption {
  color: #ffffff;
}
#menu-3f .navbar-toggler {
  color: #ffffff;
}
#menu-3f .close-icon::before,
#menu-3f .close-icon::after {
  background-color: #ffffff;
}
#menu-3f .link,
#menu-3f .dropdown-item {
  color: #ffffff;
}
#menu-3f .link {
  font-size: 0.875rem;
}
#menu-3f .dropdown-item,
#menu-3f .nav-dropdown-sm .link {
  font-size: 0.948rem;
}
#menu-3f .link:hover,
#menu-3f .link:focus {
  color: #f39c12;
}
#menu-3f .dropdown-item:hover::before,
#menu-3f .dropdown-item:focus::before {
  background: #f39c12;
}
#menu-3f .dropdown-item:hover,
#menu-3f .dropdown-item:focus {
  color: #ffffff;
}
#menu-3f .link[aria-expanded="true"],
#menu-3f .dropdown-menu {
  background: #1a242f;
}
#menu-3f .nav-dropdown-sm .link:focus,
#menu-3f .nav-dropdown-sm .link:hover,
#menu-3f .nav-dropdown-sm .dropdown-item:focus,
#menu-3f .nav-dropdown-sm .dropdown-item:hover {
  background: #273646!important;
}
#menu-3f .navbar,
#menu-3f .nav-dropdown-sm,
#menu-3f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3f .nav-dropdown-sm .dropdown-menu {
  background: #2c3e50;
}
#menu-3f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3f .bg-color.transparent.opened .link:hover,
#menu-3f .bg-color.transparent.opened .link:focus {
  color: #f39c12;
}
#menu-3f .link[aria-expanded="true"],
#menu-3f .dropdown-item[aria-expanded="true"] {
  color: #f39c12!important;
}
#header1-3g .lead {
  color: #93a3a7;
  font-style: italic;
}
#header1-3g .mbr-section-title {
  text-align: center;
}
#header1-3g .mbr-section-text {
  text-align: center;
  color: #ffffff;
}
#features7-3h .lead {
  color: #9fa3a7;
}
#features7-3h .mbr-section-subtitle {
  text-transform: uppercase;
}
#features7-3h .mbr-section-text {
  color: #000000;
}
#content5-46 .mbr-section-title {
  font-size: 36px;
}
#footer2-3s .mbr-section-text {
  color: #fff;
}
#footer2-3s P {
  color: #ffffff;
}
